Octopus Deploy 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1828069 漏洞类型 跨站脚本
发布时间 2019-11-18 更新时间 2019-11-21
CVE编号 CVE-2019-19085 CNNVD-ID CNNVD-201911-1108
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1108
|漏洞详情
Octopus Deploy是澳大利亚Octopus Deploy公司的一款用于.NET、Java等应用程序开发部署的自动化工具。 Octopus Server中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://github.com/OctopusDeploy/Issues/issues/5961


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19085